Bug 494719 - Empty debuginfo package
Empty debuginfo package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-linuxprofilingframework (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 17:29 EDT by Ville Skyttä
Modified: 2009-05-26 03:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 03:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2009-04-07 17:29:10 EDT
https://fedoraproject.org/wiki/Packaging/Debuginfo

eclipse-linuxprofilingframework's debug package is empty.  Based on a brief look, it seems that "%global debug_package %{nil}" would be an appropriate fix for this package.
Comment 1 Andrew Overholt 2009-04-08 11:43:19 EDT
Package built in koji:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1285523

I guess when this shows up in rawhide we can close it.
Comment 2 Alexander Kurtakov 2009-04-16 14:54:41 EDT
Can we close this now?
Comment 3 Alexander Kurtakov 2009-05-26 03:18:32 EDT
Proper build is in rawhide. Closing.

Note You need to log in before you can comment on or make changes to this bug.